function mostrarMarcas() {
    e = document.getElementById("mostrar_somente_estoque");
    var strUser = e.options[e.selectedIndex].value;
    if (strUser == 'sim') {
        element = document.getElementsByClassName('cmb2-id-marcas-home')[0];
        element.style.display = 'none';
        return;
    }
    element = document.getElementsByClassName('cmb2-id-marcas-home')[0];
    element.style.display = 'block';
}

mostrarMarcas();
